Tekniske krav

MitID er for alle, og der er kun få, enkle krav til din computer, mobiltelefon eller tablet.

Hvis du færdes på nettet - fx læser aviser på nettet, bruger netbank og handler på nettet - kan du også bruge MitID. Der er enkelte undtagelser, som du kan læse om på denne side.

For at bruge MitID på din computer, skal du have et operativsystem og en internetbrowser, som understøtter brug af MitID.

Pr. 1. juni 2021 er følgende kombinationer understøttet på computer:

  • Microsoft Windows 8.1 og 10 med seneste udgave af Mozilla Firefox, Google Chrome, Microsoft Internet Explorer 11 eller Microsoft Edge internetbrowser.
  • Apple Mac OS X 10.11, 10.12, 10.13, 10.14 og 10.15 med seneste udgave af Apple Safari, Google Chrome, Mozilla Firefox eller in-app (Apple Webkit) internetbrowser.
  • Apple Mac OS X 11 med seneste udgave af Apple Safari, Google Chrome, Mozilla Firefox eller in-app (Apple Webkit) internetbrowser.

Anvender du et operativsystem eller en internetbrowser, som ikke understøtter brug af MitID, kan vi ikke garantere, at MitID fungerer.

Læs mere om, hvorfor det er vigtigt at opdatere software.

JavaScript skal være aktiveret i din browser for at kunne benytte MitID.

Det er ikke muligt at foretage bestilling eller logge på med MitID, hvis du har sat din browser op til at afvise cookies.

Du kan indstille alle browsere til enten at advare dig, bede om din accept af cookies, automatisk godkende cookies eller afvise cookies.

Læs MitID Cookie-politik.

For at bruge MitID på din mobiltelefon eller tablet, skal du have et operativsystem og en internetbrowser, som understøtter brug af MitID og MitID app.

Pr. 1. juni 2021 er følgende kombinationer understøttet på mobiltelefon og tablet:

  • Apple iOS 12, 13 og 14 med seneste udgave af Mobile Safari, Google Chrome eller in-app (SFSafari View Controller) internetbrowser.
  • Google Android 7, 8, 9, 10 og 11 med seneste udgave af Google Chrome, in-app (Custom tabs) eller Samsung Browser 14 internetbrowser. 

Anvender du et operativsystem eller en internetbrowser, som ikke understøtter brug af MitID, kan vi ikke garantere, at MitID fungerer.

Bemærk, at MitID app kun kan installeres på enheder, hvor sikkerheden kan garanteres - hvis du har ændret i sikkerhedsindstillinger (hvis du fx har jailbreaket eller rooted din mobiltelefon), eller hvis du benytter en beta-version af iOS eller Android, kan du ikke installere MitID app.